body {
  padding-top: 5rem;
  font-family: franklin-gothic-urw, Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic, sans-serif;
  font-weight: 400;
  font-style: normal;
  background-color: #ffffff !important;
}

.starter-template {
  padding: 3rem 1.5rem;
  text-align: center;
}

.jumbotron {
  padding-top: 3rem;
  padding-bottom: 3rem;
  margin-bottom: 0;
  background-color: #fff;
}

.bg-dark{
  background-color: #004c89 !important;
}

.navbar {
  padding: 5px 1rem;
}

.navbar-brand img {
  margin-top: -5px;
  width: 125px;
}

@media screen and (min-width: 768px) {
  .jumbotron {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}

.navbar-dark .navbar-nav .nav-link {
    color: #999999;
}

.navbar-nav .menu-user-options {
    color: #fff;
}

.jumbotron p:last-child {
  margin-bottom: 0;
}

.jumbotron h1 {
  font-weight: 300;
}

.jumbotron .container {
  max-width: 40rem;
}

footer {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

footer p {
  margin-bottom: .25rem;
}

label.requiredField:after {
  content:" *";
  color:red;
}
.mandatory-change-field {
  background-color: #E2D7B8;
}

.bg-light {
  background-color: #eeeeee !important;
}

.small, small {
    position: relative;
    top: -1px;
}

.parenthesis {
  position: relative;
  top: -.07em;
}

.row {
  margin: auto;
}

.row.feed-deliveries {
  margin-bottom: 30px;
}

.subtle-warning {
  text-align: center;
  color: #004c89;
  font-weight: 100;
  padding: 20px;
  border-radius: 5px;
  background: #eee;
}

.pending {
  font-style: italic;
}

.ge {
  font-family: 'Ubuntu', sans-serif;
}

.yellow {
  color: #FFBC3D;
}

.bottom-notice {
  position: fixed;
  bottom: 0;
  padding: 10px 20px;
  background: #f2f2f2;
  left: 0;
  width: 100%;
  color: #a2a2a2;
  font-size: .9em;
  border-top: 1px solid #ececec;
  z-index: 20;
}

.bottom-notice.larger {
  font-size: 1em;
  color: #696969;
}

.row.footer-margin {
  margin-bottom: 5em;
}